/*==============================
Link
==============================*/

a {
text-decoration: none;
}
a:link {
color: #cc0099;
}
a:visited {
color: #cc0099;
}
a:hover {
color: #ff00cc; text-decoration: underline;
}
a:active {
color: #ff00cc; text-decoration: underline;
}

/*==============================
Basis
==============================*/

* {
outline: 0;
}

body {
background: #000000 url(../images/pageback.jpg) no-repeat left top fixed;
margin: 0;
padding: 0;
text-align: center;
overflow-x: hidden;
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
color: #666666;
font-size: 14px;
line-height: 1.5;
}

table, tr, td {
font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
color: #666666;
font-size: 14px;
line-height: 1.5;
}

ul {
margin: 1em 0 1em 2em;
padding: 0;
}

#maincontainer {
background: #000000 url(../images/pagebackblack.jpg) no-repeat left top fixed;
width: 900px;
margin: 0 auto;
text-align: left;
border-right: 1px solid #cc0099;
border-left: 1px solid #cc0099;
}

#omatomebtn {
background: #000000;
padding: 5px;
}

#toptitlelogo {
text-align: right;
position: relative;
top: -260px;
left: 100px;
z-index: 1;
}

#subtitlelogo {
margin-top: 5px;
position: relative;
top: 0;
left: -50px;
float: left;
}

#bl {
text-align: right;
margin: 0 16px 202px 0;
}

#subbl {
text-align: right;
margin: 5px 5px 0 0;
}

#menutable {
background-image: url(../images/menuback.jpg);
margin-bottom: 15px;
padding: 5px 0 5px 0;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}

#submenutable {
background-image: url(../images/menuback.jpg);
padding: 5px 0 5px 0;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}

#ctitle {
margin-bottom: 15px;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
}

#subctitle {
margin-bottom: 15px;
border-bottom: 1px solid #000000;
}

/*==============================
Footer
==============================*/

#footer {
font-size: 12px;
color: #ffffff;
padding: 5px 0;
background: #cc0099;
margin: 40px 0 100px 0;
text-align: center;
}

/*==============================
UpDate
==============================*/

#updatetitle {
margin-right: 20px;
color: #999999;
float: left;
}

#update {
height: 106px;
overflow: auto;
position: relative;
color: #ffffff;
}

#update a:link {
color: #cc0099;
}
#update a:visited {
color: #cc0099;
}
#update a:hover {
color: #ff00cc; text-decoration: underline;
}
#update a:active {
color: #ff00cc; text-decoration: underline;
}

#updatebox {
padding-left: 20px;
padding-right: 20px;
border-left: 1px solid #999999;
}

.updatetime {
margin-right: 1em;
color: #ffcc99;
}

/*==============================
Topics
==============================*/

.topicstitle {
margin-bottom: 8px;
}

.topicscontent {
margin-bottom: 20px;
}

.topicsline {
margin: 20px 0;
}

/*==============================
Product
==============================*/

.producttable {
background: #cc0099;
}

.producttablelefttd {
background: #fff8dc;
}

.producttablerighttd {
background: #ffffe0;
}

.producttitle {
color: #ffffff;
letter-spacing: 1em;
background: #9933cc;
text-align: center;
padding: 5px;
border-top: 1px solid #cc66ff;
border-left: 1px solid #cc66ff;
border-right: 1px solid #330033;
border-bottom: 1px solid #330033;
}

.productleft {
text-align: right;
padding: 10px;
}

.productright {
padding: 10px;
}

/*==============================
Character
==============================*/

.cmenutable {
margin-top: 10px;
}

.c01 {
margin-bottom: -954px;
position: relative;
top: -55px;
left: 298px;
z-index: 1;
}

.c02 {
margin-bottom: -955px;
position: relative;
top: -56px;
left: 14px;
z-index: 1;
}

.c03 {
margin-bottom: -946px;
position: relative;
top: -47px;
left: 16px;
z-index: 1;
}

.c04 {
margin-bottom: -941px;
position: relative;
top: -42px;
left: 306px;
z-index: 1;
}

/*==============================
SampleVoice
==============================*/

.sv1 {
margin: 0 0 50px 15px;
position: relative;
z-index: 2;
}

.sv2 {
text-align: right;
margin: 0 15px 172px 0;
position: relative;
z-index: 2;
}

.sv3 {
text-align: right;
margin: 0 15px 152px 0;
position: relative;
z-index: 2;
}

.sv4 {
margin: 0 0 132px 15px;
position: relative;
z-index: 2;
}

/*==============================
Gallery
==============================*/

#gallerybody {
	background: #000000 url(../images/gallery/galleryback.jpg) no-repeat center top;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow-x: hidden;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #666666;
	font-size: 14px;
	line-height: 1.5;
}

#gallerycontainer {
width: 780px;
margin: 0 auto;
text-align: left;
}

#galleryimg {
text-align: center;
margin: 30px 0 28px 0;
}

#gallerytextfield {
background: #ffffff;
padding: 20px;
border: 1px solid #9933cc;
}

#gallerytext {
height: 240px;
overflow: auto;
position: relative;
}

#gallerytextbox {
padding-right: 20px;
}

.gallerywomanname {
margin-bottom: 1em;
color: #ff6699;
}

.gallerywomantext {
margin-bottom: 1em;
color: #ff6699;
}

.gallerywomantext a:link {
color: #ff6699;
}
.gallerywomantext a:visited {
color: #ff6699;
}
.gallerywomantext a:hover {
color: #ff3366; text-decoration: underline;
}
.gallerywomantext a:active {
color: #ff3366; text-decoration: underline;
}

.gallerymanname {
margin-bottom: 1em;
color: #663399;
}

.gallerymantext {
margin-bottom: 1em;
color: #663399;
}

.galleryothertext {
margin-bottom: 1em;
color: #666666;
}

/*==============================
SalesPoint
==============================*/

.salespointimg {
margin-bottom: 20px;
}

/*==============================
Download
==============================*/

.dltitle {
margin-bottom: 15px;
}

.dltext1 {
margin-top: 15px;
}

.dltext2 {
color: #696969;
margin: 5px 0px 20px 0px;
}

.dltext3 {
color: #cc0000;
margin-bottom: 5px;
}

.dltext4 {
font-size: 10px;
}

.dltable {
margin-top: 15px;
margin-bottom: 20px;
}

.dltabletitle {
background: #f5f5f5;
font-size: 10px;
border-left: solid 1px #808080;
border-top: solid 1px #808080;
border-bottom: solid 1px #808080;
padding: 3px 0px 3px 8px;
}

.dltableno {
font-size: 12px;
text-align: right;
border-bottom: dotted 1px #808080;
padding: 5px 8px 5px 0px;
}

.dltabletext {
font-size: 12px;
border-bottom: dotted 1px #808080;
padding: 5px 0px 5px 8px;
border-left: solid 1px #808080;
}

/*==============================
Shop
==============================*/

.shoptitle {
text-align: center;
background: #ffffe0;
color: #cc33ff;
padding: 5px 0;
border: 2px solid #cc33ff;
margin-bottom: 10px;
}

.shoptext {
color: #999999;
text-align: center;
margin-bottom: 5px;
}

.shopinfo {
text-align: center;
margin-bottom: 10px;
}

.shoptable {
text-align: center;
margin-bottom: 20px;
}

.shoptable img {
margin: 5px; vertical-align: middle;
}

.shoptable a:link img {
border: solid 2px #999999;
}

.shoptable a:visited img {
border: solid 2px #999999;
}

.shoptable a:hover img {
border: solid 2px #cc33ff;
}

.shoptable a:active img {
border: solid 2px #cc33ff;
}
